/** 320-479 VIEW **/
@media (max-width: 479px) {
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	.email.header-btn-white-bg .header-btn-text a {
		font-size: 115%;
		line-height: 34px;
	}
	.telephone.header-btn-white-bg .header-btn-text a {
		font-size: 115%;
		line-height: 34px;
	}
	
	.nav.navbar-nav li:first-child {
		border-top: none;
	}
	.nav.navbar-nav li {
		display: block;
	}
	.nav.navbar-nav {
		text-align: left;
	}
	.navbar-nav {
		margin: 0;
	}
	.nav.navbar-nav a {
		padding-left: 60px !important;
	}
	.stock-info-box .used-caravans .img,  .stock-info-box .used-motorhomes .img,  .stock-info-box .freedom-caravans .img {
		position: initial;
	}
	.stock-info-box .used-caravans h2,  .stock-info-box .used-motorhomes h2 {
		font-size: 160%;
		margin-top: 5px;
	}
	.stock-info-box .freedom-caravans h2 span {
		margin-top: 7px;
		width: 209px;
	}
	.stock-info-box .used-caravans,  .stock-info-box .used-motorhomes {
		padding-left: 0;
		padding-bottom: 18px;
	}
	.stock-info-box .freedom-caravans {
		padding-left: 0;
		padding-bottom: 13px;
	}
	.stock-info-box .used-caravans p,  .stock-info-box .used-motorhomes p {
		margin-bottom: 13px;
	}
	.stock-info-box .used-caravans a,  .stock-info-box .used-motorhomes a,  .stock-info-box .freedom-caravans a {
		border-radius: 5px;
		font-size: 110%;
		font-weight: bold;
		line-height: 32px;
		padding: 1% 0;
	}
	.stock-info-box .freedom-caravans a {
		margin-top: 16px;
	}
	.stock-info-box .used-caravans .box,  .stock-info-box .used-motorhomes .box,  .stock-info-box .freedom-caravans .box {
		background: url("../images/home/stock-info-box-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	}
	.stock-info-box {
		margin-bottom: 12px;
		margin-top: 18px;
	}
	.vehicle-info {
		padding-right: 0px
	}
	.vehicle-info .left-sec .form-feild label,  .vehicle-info .right-sec .form-feild label,  .vehicle-info .form-feild.add-info label,  .contact-info .form-feild label {
		width: 100% !important;
		text-align: left;
	}
	.vehicle-info .form-feild input,  .vehicle-info .form-feild textarea,  .contact-info .form-feild input,  .contact-info .form-feild select {
		width: 96% !important;
	}
	.vehicle-info .form-feild textarea{
		min-width: 90% !important;
	}
	.left-sec {
		width: 100%
	}
	.right-sec {
		width: 100%;
		float: left;
	}
	.valuationformsubmit-btn {
		float: right;
		margin-right: 4%;
		width: 96%;
	}
	.services.row-2 .img-logo {
		 /* margin-left: 20%;
    	 width: 80%; */
	}
	.accessories .img-r img,  .accessories .img-l img {
		margin-left: 50%;
	}
	.call-us,  .fax-us,  .email-us,  .opening-hours {
		padding-left: 0
	}

	.get-directions {
		float: left;
		margin-bottom: 15px;
	}
	.site-map ul {
		margin-left: 0;
		margin-top: 12px;
		padding-left: 2px;
	}
	.site-map ul li a {
		text-align: left;
		padding-left: 0
	}
	.site-map ul li {
		display: inline-block;
		margin-bottom: 12px;
	}
	.courgette.date {
		padding-left: 0;
	}
	/*
	.navbar-default {
		margin-top: 14px;
	}
	*/
	.navbar-brand {
		font-size: 175%;
		height: 42px;
		padding: 13px 15px 15px 0;
	}
	.navbar-brand:hover,  .navbar-brand:focus,  .navbar-brand:visited {
		color: #fff;
	}
	
	.email.header-btn-white-bg .header-btn-text a {
		font-weight: normal;
	}
	
	.web-site-logo.celebrating-logo img{
		width: 75%
	} 
	.contact-us.gmap-block {
    	padding-bottom: 11px;
	}
	.contact-us .fax-us,.opening-hours.contact-us {
    	margin-left: 0%;
	}
	.opening-hours.contact-us p{
		width: 50%
	}
	.we-buy-description {
		padding-bottom: 6%;
	}
	#light-slider-box {
	 padding-bottom: 7px;
	}	

	
	
}


	


